.blog-divider {
        width: 100%;
        height: 4px;
        background-color: #4180BC;
    }

    .blog-button {
        background: linear-gradient(270deg, rgba(65, 128, 188, 1) 0%, rgba(50, 71, 155, 1) 100%);
        border-radius: 10px;
        padding: 0.75rem 1.5rem;
        text-decoration: none;
        transition: all ease 200ms;
        font-size: calc(var(--button) - 10px);
        line-height: calc(var(--button) - 7px);
        font-weight: 400;
        width: fit-content;
        text-align: center;
    }

    .archive-blogs>.row {
        height: 0;
        overflow: hidden;
        pointer-events: none;
        opacity: 0;
    }

    .archive-blogs.open>.row {
        height: auto;
        overflow: visible;
        pointer-events: all;
        opacity: 1;
    }

.post-wrapper time {
	    font-size: var(--copy);
    line-height: calc( var(--copy) + 3px );
}
.post-wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: space-between;
}


@media(max-width:767px){
    .post-wrapper >  .read-more{
        margin-top: 15px;
    }
    .latest-blogs .post-wrapper{
        gap: 30px;
    }
}